Skip to Content
avatar image
Former Member

Upgrade SAP portal with ERP components to Netweaver 7.3

Hallo, experts!!

I am trying to upgrade my portal to version 7.3. Now I have 7.01 kernel. I calculated my stack with Solution manager. When I riched the step where *.XML file is analized i get erorr:

The stack does not match the DVD. Provide correct stack. Current upgrade master DVD has kit ID 54284a30-7d4b-11df-ab96-0030058415aa but the provided stack is for DVD SAP NetWeaver 7.30 Upgrade Master DVD with kit ID 9e7ba0b0-2539-11df-86d0-0030058415aa.

I am using

SAP Business Suite 7 SR1

Upgrade Master

Enablement for SAP NetWeaver 7.3

Number 51041445

As I can see it is the latest version. What could you say about this?

best regards, Denis Telepenko

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 20, 2011 at 01:53 PM

    Hi

    10days back i have upgraded EP 7.0 to EP 7.3 sp02 . When i trying to upgrade ep , iam also got same error. your EP system have the ERP components that is reason your getting that Error. you need to register EP system in solution manager different ways see the solution for that. you need to do below settings in solution manager.

    1.Register smsy product system Your EP (DEP) with product version SAP ERP 6.0

    and mark the java isntance ---SAP XSS (Self Services)

    link it to java techncal system DEP(SID).

    Step1:

    2.Register smsy product system DEP with PV ERP EHP release,

    For your cause you have SAP ESS 603, I am not sure it's EHP4 or EHP3

    for ERP6.0, it requires you to make a decision. i have registered DEP(SID) system as ERP EHP4

    also mark the instance SAP XSS (Self Services) and link it to java

    techncal system DEP..

    3. t-code SMSY

    mark one more java instance Portsal Content Self Services

    and link it to java technical system DEP(SID)

    Then you can run a new MOPZ to upgrade your NW system.

    Step2:

    use below DVDs for EP 7.3 upgrade.

    1. NW_JAVA_Comp : 51041442

    2. BS7_JAVA_Comp : 51041443

    3. Upgrade Master : 51041445

    4. DVD_KERNEL : 51041448

    Step3:

    1. For a pure NW system, SAP NetWeaver 7.30 Upgrade Master DVD ( kit id:9e7ba0b0-2539-11df-86d0-0030058415aa ) will be selected;

    2. For a dual stack system or ABAP system, SAP NetWeaver 7.30 Upgrade

    Master DVD ( kit id: 9e7ba0b0-2539-11df-86d0-0030058415aa ) will also

    be selected;

    3. For a java system,

    1) SAP Business Suite 7 Enablement (BS2008SR1) Upgrade shipment ( kit

    id: 54284a30-7d4b-11df-ab96-0030058415aa ) will be selected in case of

    BS7 products, including EHP4, SAP SRM 7.0, SAP CRM 7.0, SAP SCM 7.0 on

    NW 730;

    2) SAP Business Suite 7 i2010 Enablement Upgrade shipment ( kit id:

    868f1eb0-9964-11df-91df-0030058415aa ) will be selected in case of

    BS7i2010, including EHP5 FOR SAP ERP 6.0, EHP1 FOR SAP SRM 7.0,

    EHP1 FOR SAP CRM 7.0 on NW7.30

    if you have any other queries contact to me.

    Ram

    Solution Architect

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Experts,

      have you manged to resolve the above issue, I'm facing same error:

              An error has occurred during the execution of the BIND_SUPPORT_PACKAGES phase.

       

      Error while applying support package stacks. See stack trace for details. Error during reinitialize of target components vector. Error while extracting usage type mapping Error while trying to extract product definition from UTL. Could not load usage type data from [/oracle/EPE/sapdata1/SUM/java/tmp/DEPLOYARCHIVES/tc~sl.ut.content.erp.bp_erp.sda, /oracle/EPE/sapdata1/SUM/java/tmp/DEPLOYARCHIVES/tc~sl.ut.content~nw.sda, /oracle/EPE/sapdata1/SUM/java/tmp/DEPLOYARCHIVES/tc~sl.ut.content.erp.xss.sda, /oracle/EPE/sapdata1/SUM/java/tmp/DEPLOYARCHIVES/tc~sl.ut.content.erp.bp_xss.sda].
      com.sap.sl.ut.infoprovider.exceptions.UTInfoException:

      Usage BP-XSS from product ERP has dependancies to usage IDs [1, 111]. But no dependancy usage with id 111 was found in the current product usages!

      Regards,

      Sherif